Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5722

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5722
Last Modified 29 Jan 2009 02:00:03
Published 26 Dec 2008 12:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5722

Summary

Buffer overflow in SAWStudio 3.9i allows user-assisted remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a long SAWSTUDIO PREFERENCES STRUCT value in a .prf (preferences) file.

Vulnerable Systems

Application

  • Sawstudio 3.9i


References

BID - 33011

MILW0RM - 7578

SREASON - 4808

OSVDB - 51025


Last Updated: 27 May 2016 10:48:54